<h5 class="modal-title" id="WarehouseDetailsTitle">Warehouse 1 </h5>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">Street</label>
</div>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">Area</label>
</div>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">City/Town</label>
</div>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">District</label>
</div>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">Police Station</label>
</div>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">Country</label>
</div>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">State</label>
</div>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">Pin code</label>
</div>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">Attachment</label>
</div>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">You Have Separate Trade Licence</label>
    <a data-target="#Trade" data-toggle="modal" class="text-primary col-md-3 mt-2"><i class="fa fa-eye"
            aria-hidden="true"></i> Add/Edit</a>
</div>
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">You Have Separate Proffesional Tax Enrollment</label>
    <a data-target="#sptaxEnrollment" data-toggle="modal" class="text-primary col-md-3 mt-2"><i class="fa fa-eye"
            aria-hidden="true"></i> </a>
</div>
<hr>

